{
	"name": "table/external/4d/product/lang/fi/stock_event.json",
	"language": {
		"st": "Varastotapahtuma",
		"st.amount__unit": "Määrä/yks",
		"st.average_balance": "Keskivarasto",
		"st.average_price": "Keskihinta",
		"st.average_price_change_date": "Keskihinnan muutospv",
		"st.change_id": "Muutos ID",
		"st.company_id": "Asiakas",
		"st.cost_center": "Kustannuspaikka",
		"st.cost_price__unit": "OK hinta/yks",
		"st.creator_id": "Lisääjä id",
		"st.currency_id": "Valuutta",
		"st.customer_project": "As. projekti",
		"st.date_": "Päiväys",
		"st.event_maker_id": "Tekijä",
		"st.exchange_rate": "Valuuttakurssi",
		"st.firm_id": "Firma",
		"st.foreign_price_change_date": "Ulk. hinnan muutospv",
		"st.foreign_purchase_price": "Ulkomaan ostohinta",
		"st.info": "Lisätietoja",
		"st.manufacturing_lot": "Valmistuserä",
		"st.modifier_id": "Muuttaja id",
		"st.order_row": "Tilauserä",
		"st.orderer_id": "Tilaaja",
		"st.price_confirmation": "Hintavahvistus",
		"st.product_id": "Tuote",
		"st.project_id": "Projekti",
		"st.purch_avg_price_amount": "Ostojen keskih. määrä",
		"st.purch_avg_price_change_date": "Ostojen keskih. muutospv",
		"st.purchase_average_price": "Ostojen keskihinta",
		"st.purchase_costs": "Ostokulut",
		"st.purchase_price__unit": "Ostohinta/yks",
		"st.purchase_price_change_date": "Ostohinnan muutospv",
		"st.purchase_price_total": "Ostohinta yht",
		"st.record_id": "ID",
		"st.sales_price__unit": "Myyntihinta/yks",
		"st.sales_price_total": "Myyntihinta yht",
		"st.state": "Tila",
		"st.stock_balance": "Var. saldo tap. jälkeen",
		"st.stock_balance_wip": "KET varastosaldo",
		"st.stock_event_id": "Tunnus",
		"st.stock_place": "Varastopaikka",
		"st.supplier_id": "Toimittaja",
		"st.time_": "Aika",
		"st.transfer_id": "Siirtotunnus",
		"st.transfer_state": "Siirtotila",
		"st.type_": "Tyyppi",
		"st.unit": "Yksikkö",
		"st.unit_2": "Yksikkö 2"
	}
}
